<ion-header [translucent]="true">
  <ion-toolbar>
    <ion-title>
      MD Science & Technology
    </ion-title>
  </ion-toolbar>
</ion-header>

<ion-content [fullscreen]="true">
  <div class="myClass">
    <ion-header collapse="condense">
      <ion-toolbar>
        <ion-title size="large">MD Science & Technology</ion-title>
      </ion-toolbar>
    </ion-header>

    
    <img
          style="
              margin-top: 25%;
              margin-bottom: 5px;
              margin-left: 0px;
              margin-right: 0px;
              padding-left: 10%;
              padding-right: 10%;
          "
          src="assets/img/md-wallet.png"
          alt="PersonalEHR"
      />
  
      <ion-button
              style="
                  margin-top: 5%;
                  margin-bottom: 5px;
                  margin-left: 0px;
                  margin-right: 0px;
                  padding-left: 10%;
                  padding-right: 10%;
              "
                  expand="full"
                  shape="round"
                  type="submit"
                  color="primary"
                  href="https://wallet.mdscitech.io/"
                  >Inicio</ion-button>
  
  </div>
  <div class="lower-content">
    <p>&copy; 2021 All Rights Reserved</p>
  </div>
</ion-content>

